# BCCWJ 書籍ジャンル別語彙表 (BCCWJ_PB_register_frequencylist)


## 概要

『現代日本語書き言葉均衡コーパス』(BCCWJ) version 1.1
出版書籍サンプルのNDC別の語数表・語彙表です。

## ファイル

### PB-OT.xlsx

以下の 21 シートからなる出版書籍サンプル全体・固定長（OT）の語数表・語彙表

| シート名                   | 摘要                                                   |
|----------------------------|--------------------------------------------------------|
| 01大分類頻度               | 出版書籍サンプル全体のNDC類目（第1次区分）ごとの語数表 |
| 03動詞頻度（全体）         | 出版書籍サンプル全体の動詞頻度（語彙表）               |
| 04動詞相対頻度（全体）     | 出版書籍サンプル全体の動詞相対頻度（語彙表）           |
| 05動詞頻度（固定長）       | 出版書籍サンプル固定長部分の動詞頻度（語彙表）         |
| 06動詞相対頻度（固定長）   | 出版書籍サンプル固定長部分の動詞相対頻度（語彙表）     |
| 07品詞頻度（全体）         | 出版書籍サンプル全体の品詞頻度                         |
| 08品詞相対頻度（全体）     | 出版書籍サンプル全体の品詞相対頻度                     |
| 09品詞頻度（固定長）       | 出版書籍サンプル固定長部分の品詞頻度                   |
| 10品詞相対頻度（固定長）   | 出版書籍サンプル固定長部分の品詞相対頻度               |
| 11助詞頻度（全体）         | 出版書籍サンプル全体の助詞細分類頻度                   |
| 12助詞相対頻度（全体）     | 出版書籍サンプル全体の助詞細分類相対頻度               |
| 13助詞頻度（固定長）       | 出版書籍サンプル固定長部分の助詞細分類頻度             |
| 14助詞相対頻度（固定長）   | 出版書籍サンプル固定長部分の助詞細分類相対頻度         |
| 15体用相頻度（全体）       | 出版書籍サンプル全体の体用相頻度                       |
| 16体用相相対頻度（全体）   | 出版書籍サンプル全体の体用相相対頻度                   |
| 17体用相頻度（固定長）     | 出版書籍サンプル固定長部分の体用相頻度                 |
| 18体用相相対頻度（固定長） | 出版書籍サンプル固定長部分の体用相相対頻度             |
| 35単語頻度（全体）         | 出版書籍サンプル全体の単語頻度（語彙表）               |
| 36単語相対頻度（全体）     | 出版書籍サンプル全体の単語相対頻度（語彙表）           |
| 37単語頻度（固定長）       | 出版書籍サンプル固定長部分の単語頻度（語彙表）         |
| 38単語相対頻度（固定長）   | 出版書籍サンプル固定長部分の単語相対頻度（語彙表）     |

### PB-CORE-WLSP.xlsx

以下の 37 シートからなる出版書籍サンプル分類語彙表情報付与部分（PB-CORE-WLSP) の語数表・語彙表

※コア全体ではないことに注意

| シート名                           | 摘要                                               |
|------------------------------------|----------------------------------------------------|
| 01大分類頻度                       | PB-CORE-WLSP全体のNDC類目（第1次区分）ごとの語数表 |
| 03動詞頻度（全体）                 | PB-CORE-WLSP全体の動詞頻度（語彙表）               |
| 04動詞相対頻度（全体）             | PB-CORE-WLSP全体の動詞相対頻度（語彙表）           |
| 05動詞頻度（固定長）               | PB-CORE-WLSP固定長部分の動詞頻度（語彙表）         |
| 06動詞相対頻度（固定長）           | PB-CORE-WLSP固定長部分の動詞相対頻度（語彙表）     |
| 07品詞頻度（全体）                 | PB-CORE-WLSP全体の品詞頻度                         |
| 08品詞相対頻度（全体）             | PB-CORE-WLSP全体の品詞相対頻度                     |
| 09品詞頻度（固定長）               | PB-CORE-WLSP固定長部分の品詞頻度                   |
| 10品詞相対頻度（固定長）           | PB-CORE-WLSP固定長部分の品詞相対頻度               |
| 11助詞頻度（全体）                 | PB-CORE-WLSP全体の助詞細分類頻度                   |
| 12助詞相対頻度（全体）             | PB-CORE-WLSP全体の助詞細分類相対頻度               |
| 13助詞頻度（固定長）               | PB-CORE-WLSP固定長部分の助詞細分類頻度             |
| 14助詞相対頻度（固定長）           | PB-CORE-WLSP固定長部分の助詞細分類相対頻度         |
| 15体用相頻度（全体）               | PB-CORE-WLSP全体の体用相頻度                       |
| 16体用相対頻度（全体）             | PB-CORE-WLSP全体の体用相相対頻度                   |
| 17体用相頻度（固定長）             | PB-CORE-WLSP固定長部分の体用相頻度                 |
| 18体用相相対頻度（固定長）         | PB-CORE-WLSP固定長部分の体用相相対頻度             |
| 19WLSP類頻度（全体）               | PB-CORE-WLSP全体のWLSP類頻度                       |
| 20WLSP類相対頻度（全体）           | PB-CORE-WLSP全体のWLSP類相対頻度                   |
| 21WLSP類頻度（固定長）             | PB-CORE-WLSP固定長部分のWLSP類頻度                 |
| 22WLSP類相対頻度（固定長）         | PB-CORE-WLSP固定長部分のWLSP類相対頻度             |
| 23WLSP部門頻度（全体）             | PB-CORE-WLSP全体のWLSP部門頻度                     |
| 24WLSP部門相対頻度（全体）         | PB-CORE-WLSP全体のWLSP部門相対頻度                 |
| 25WLSP部門頻度（固定長）           | PB-CORE-WLSP固定長部分のWLSP部門頻度               |
| 26WLSP部門相対頻度（固定長）       | PB-CORE-WLSP固定長部分のWLSP部門相対頻度           |
| 27WLSP中項目頻度（全体）           | PB-CORE-WLSP全体のWLSP中項目頻度                   |
| 28WLSP中項目相対頻度（全体）       | PB-CORE-WLSP全体のWLSP中項目相対頻度               |
| 29WLSP中項目頻度（固定長）         | PB-CORE-WLSP固定長部分のWLSP中項目頻度             |
| 30WLSP中項目相対頻度（固定長）     | PB-CORE-WLSP固定長部分のWLSP中項目相対頻度         |
| 31WLSP動詞中項目頻度（全体）       | PB-CORE-WLSP全体のWLSP動詞中項目頻度               |
| 32WLSP動詞中項目相対頻度（全体）   | PB-CORE-WLSP全体のWLSP動詞中項目相対頻度           |
| 33WLSP動詞中項目頻度（固定長）     | PB-CORE-WLSP固定長部分のWLSP動詞中項目頻度         |
| 34WLSP動詞中項目相対頻度（固定長） | PB-CORE-WLSP固定長部分のWLSP動詞中項目相対頻度     |
| 35単語頻度（全体）                 | PB-CORE-WLSP全体の単語頻度（語彙表）               |
| 36単語相対頻度（全体）             | PB-CORE-WLSP全体の単語相対頻度（語彙表）           |
| 37単語頻度（固定長）               | PB-CORE-WLSP固定長部分の単語頻度（語彙表）         |
| 38単語相対頻度（固定長）           | PB-CORE-WLSP固定長部分の単語相対頻度（語彙表）     |

## 語彙表作成者

- 浅原正幸 (国立国語研究所)
- 加藤祥 (目白大学)

## 参考文献

加藤 祥・浅原 正幸, (2021), 「『現代日本語書き言葉均衡コーパス』出版書籍サンプルのNDC別語彙分布, 言語資源活用ワークショップ2021, p.218-225.

## ライセンス

Creative Commons BY-NC-SA 3.0

## 謝辞
本データはコーパス開発センター共同研究プロジェクト「コーパスアノテーションの拡張・統合・自動化に関する基礎研究」(2016年10月-2022年3月・研究代表者：浅原正幸)および科研費基盤研究(C)「文体分析を目的としたコーパスの文書情報拡張及びその利用」18K00634（2018年4月-2023年3月・研究代表者：加藤祥）の成果物である。